torbutton.circuit_display.internet = Internet
torbutton.circuit_display.ip_unknown = Địa chỉ IP không biết đến
torbutton.circuit_display.onion_site = Trang củ hành
torbutton.circuit_display.this_browser = Trình duyệt này
torbutton.circuit_display.relay = Tiếp sức
torbutton.circuit_display.tor_bridge = Cầu nối
torbutton.circuit_display.unknown_country = Đất nước không được biết đến
torbutton.circuit_display.guard = Bảo vệ
torbutton.circuit_display.guard_note = Nút [Bảo vệ} của bạn có thể không thay đổi.
torbutton.circuit_display.learn_more = Biết thêm
torbutton.circuit_display.click_to_copy = Click to Copy
torbutton.circuit_display.copied = Copied!
torbutton.content_sizer.margin_tooltip = Trình duyệt Tor thêm lề này để làm cho chiều rộng và chiều cao của màn hình của bạn ít dễ bị phân biệt hơn, và vì thế giảm khả năng của những người theo dõi bạn trực tuyến.
extensions.torbutton@torproject.org.description = Torbutton provides a button to configure Tor settings and quickly and easily clear private browsing data.
torbutton.popup.external.title = Tải về một loại tập tin bên ngoài?
torbutton.popup.external.app = Trình duyệt Tor không thể hiển thị tập tin này. Bạn cần mở nó với một ứng dụng khác.\n\n
torbutton.popup.external.note = Môộtiài loại tập tin có thể làm những ứng dụng kết nối tới Internet mà không dùng Tor.\n\n
torbutton.popup.external.suggest = Để an toàn, bạn chỉ nên mở những tập tin được tải về khi đang offline, hoặc sử dụng một Tor Live CD như là Tails.\n
torbutton.popup.launch = Tải tập tin
torbutton.popup.cancel = Hủy bỏ
torbutton.popup.dontask = Tự động tải những tập tin kể từ bây giờ
torbutton.popup.no_newnym = Torbutton không thể đưa bạn một danh tính mới một cách an toàn. Nó không có đường truy cập vào Tor Control Port.\n\nCó phải bạn đang dùng Tor Browser Bundle?
torbutton.security_settings.menu.title = Những cài đặt về an ninh
torbutton.title.prompt_torbrowser = Important Torbutton Information
torbutton.popup.prompt_torbrowser = Torbutton works differently now: you can't turn it off any more.\n\nWe made this change because it isn't safe to use Torbutton in a browser that's also used for non-Tor browsing. There were too many bugs there that we couldn't fix any other way.\n\nIf you want to keep using Firefox normally, you should uninstall Torbutton and download Tor Browser Bundle. The privacy properties of Tor Browser are also superior to those of normal Firefox, even when Firefox is used with Torbutton.\n\nTo remove Torbutton, go to Tools->Addons->Extensions and then click the Remove button next to Torbutton.
torbutton.popup.short_torbrowser = Important Torbutton Information!\n\nTorbutton is now always enabled.\n\nClick on the Torbutton for more information.

torbutton.popup.confirm_plugins = Plugins such as Flash can harm your privacy and anonymity.\n\nThey can also bypass Tor to reveal your current location and IP address.\n\nAre you sure you want to enable plugins?\n\n
torbutton.popup.never_ask_again = Never ask me again
torbutton.popup.confirm_newnym = Trình duyệt Tor sẽ đóng tất cả cửa sổ và các thẻ. Mọi trang phiên của trang web sẽ mất.\n\nKhởi động lại Trình duyệt Tor bây giờ để đặt lại danh tính của bạn?\n\n

torbutton.maximize_warning = Mở rộng tối đa Trình duyệt Tor có thể cho phép trang web xác định kích cỡ màn hình của bạn, thứ có thể được dùng để theo dõi bạn. Chúng tôi khuyên bạn để của sổ Trình duyệt Tor ở kích cỡ mặc định gốc.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Trang web này (%S) đã cố gắng trích xuất dữ liệu bức vẽ hình ảnh HTML5, thứ có thể sử dụng để xác định một cách duy nhất máy tính của bạn.\n\nTrình duyệt Tor có nên cho phép trang web này trích xuất dữ liệu bức vẽ hình ảnh HTML5?
canvas.notNow=Không phải bây giờ
canvas.notNowAccessKey=N
canvas.allow=Cho phép trong tương lai
canvas.allowAccessKey=T
canvas.never=Không bao giờ đối với trang này (được khuyến khích)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S Vấn đề về cấu hình
profileReadOnly=Bạn không thể chạy %S từ một tập tin hệ thống chỉ cho đọc. Vui lòng chép %S tới một vị trí khác trước khi sử dụng nó.
profileReadOnlyMac=Bạn không thể chạy %S từ một tập tin hệ thống chỉ cho đọc. Vui lòng chép %S tới Desktop hoặc ứng dụng thư mục trước khi cố gắng sử dụng nó.
profileAccessDenied=%S không được phép truy cập cấu hình. Vui lòng điều chỉnh sự cho phép của tập tin hệ thống và thử lại.
profileMigrationFailed=Việc di chuyển hồ sơ %S hiện tại của bạn đã thất bại.\nNhững cài đặt mới sẽ được sử dụng.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Downloading %S update

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Đã mã hóa kết nối (Onion Service, %1$S, %2$S bit keys, %3$S)
pageInfo_OnionEncryption=Đã mã hóa kết nối (Onion Service)
pageInfo_OnionName=Onion Name:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Biết thêm
onionServices.errorPage.browser=Trình duyệt
onionServices.errorPage.network=Mạng lưới
onionServices.errorPage.onionSite=Onionsite
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Problem Loading Onionsite
onionServices.descNotFound.header=Onionsite Not Found
onionServices.descNotFound=The most likely cause is that the onionsite is offline. Contact the onionsite administrator.
onionServices.descNotFound.longDescription=Details: %S — The requested onion service descriptor can't be found on the hashring and therefore the service is not reachable by the client.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Problem Loading Onionsite
onionServices.descInvalid.header=Onionsite Cannot Be Reached
onionServices.descInvalid=The onionsite is unreachable due an internal error.
onionServices.descInvalid.longDescription=Details: %S — The requested onion service descriptor can't be parsed or signature validation failed.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Problem Loading Onionsite
onionServices.introFailed.header=Onionsite Has Disconnected
onionServices.introFailed=The most likely cause is that the onionsite is offline. Contact the onionsite administrator.
onionServices.introFailed.longDescription=Details: %S — Introduction failed, which means that the descriptor was found but the service is no longer connected to the introduction point. It is likely that the service has changed its descriptor or that it is not running.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Problem Loading Onionsite
onionServices.rendezvousFailed.header=Unable to Connect to Onionsite
onionServices.rendezvousFailed=The onionsite is busy or the Tor network is overloaded. Try again later.
onionServices.rendezvousFailed.longDescription=Details: %S — The client failed to rendezvous with the service, which means that the client was unable to finalize the connection.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Authorization Required
onionServices.clientAuthMissing.header=Onionsite Requires Authentication
onionServices.clientAuthMissing=Access to the onionsite requires a key but none was provided.
onionServices.clientAuthMissing.longDescription=Details: %S — The client downloaded the requested onion service descriptor but was unable to decrypt its content because client authorization information is missing.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Authorization Failed
onionServices.clientAuthIncorrect.header=Onionsite Authentication Failed
onionServices.clientAuthIncorrect=The provided key is incorrect or has been revoked. Contact the onionsite administrator.
onionServices.clientAuthIncorrect.longDescription=Details: %S — The client was able to download the requested onion service descriptor but was unable to decrypt its content using the provided client authorization information. This may mean that access has been revoked.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Problem Loading Onionsite
onionServices.badAddress.header=Invalid Onionsite Address
onionServices.badAddress=The provided onionsite address is invalid. Please check that you entered it correctly.
onionServices.badAddress.longDescription=Details: %S — The provided .onion address is invalid. This error is returned due to one of the following reasons: the address checksum doesn't match, the ed25519 public key is invalid, or the encoding is invalid.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Problem Loading Onionsite
onionServices.introTimedOut.header=Onionsite Circuit Creation Timed Out
onionServices.introTimedOut=Failed to connect to the onionsite, possibly due to a poor network connection.
onionServices.introTimedOut.longDescription=Details: %S — The connection to the requested onion service timed out while trying to build the rendezvous circuit.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S is requesting that you authenticate.
onionServices.authPrompt.keyPlaceholder=Enter your private key for this onion service
onionServices.authPrompt.done=Hoàn tất
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Please enter a valid key (52 base32 characters or 44 base64 characters)
onionServices.authPrompt.failedToSetKey=Unable to configure Tor with your key
onionServices.authPreferences.header=Onion Services Authentication
onionServices.authPreferences.overview=Some onion services require that you identify yourself with a key (a kind of password) before you can access them.
onionServices.authPreferences.savedKeys=Saved Keys…
onionServices.authPreferences.dialogTitle=Onion Service Keys
onionServices.authPreferences.dialogIntro=Keys for the following onionsites are stored on your computer
onionServices.authPreferences.onionSite=Onionsite
onionServices.authPreferences.onionKey=Khóa dữ liệu
onionServices.authPreferences.remove=Gỡ bỏ
onionServices.authPreferences.removeAll=Remove All
onionServices.authPreferences.failedToGetKeys=Unable to retrieve keys from tor
onionServices.authPreferences.failedToRemoveKey=Unable to remove key
onionServices.v2Deprecated.pageTitle=V2 Onion Site Deprecation Warning
onionServices.v2Deprecated.header=Version 2 Onion Sites will be deprecated soon
onionServices.v2Deprecated=This onion site will not be reachable soon. Please contact the site administrator and encourage them to upgrade.
onionServices.v2Deprecated.longDescription=Tor is ending its support for version 2 onion services beginning in July 2021, and this onion site will no longer be reachable at this address. If you are the site administrator, upgrade to a version 3 onion service soon.
onionServices.v2Deprecated.tryAgain=Hiểu rõ
onionServices.v2Deprecated.tooltip=This onion site will not be reachable soon

# Onion-Location strings.
onionLocation.alwaysPrioritize=Always Prioritize Onions
onionLocation.alwaysPrioritizeAccessKey=y
onionLocation.notNow=Không phải bây giờ
onionLocation.notNowAccessKey=y
onionLocation.description=There's a more private and secure version of this site available over the Tor network via onion services. Onion services help website publishers and their visitors defeat surveillance and censorship.
onionLocation.tryThis=Try Onion Services
onionLocation.onionAvailable=.onion available
onionLocation.learnMore=Learn more…
onionLocation.always=Always
onionLocation.askEverytime=Ask every time
onionLocation.prioritizeOnionsDescription=Prioritize .onion sites when known.
onionLocation.onionServicesTitle=Các Dịch vụ Onion

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=A cryptocurrency address (%S) has been copied from an insecure website. It could have been modified.
cryptoSafetyPrompt.whatCanHeading=What can you do about it?
cryptoSafetyPrompt.whatCanBody=You can try reconnecting with a new circuit to establish a secure connection, or accept the risk and dismiss this warning.
cryptoSafetyPrompt.learnMore=Biết thêm
cryptoSafetyPrompt.primaryAction=Reload Tab with a New Circuit
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=Dismiss Warning
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=Proceed with Caution
rulesets.warningDescription=Adding or modifying rulesets can cause attackers to hijack your browser. Proceed only if you know what you are doing.
rulesets.warningEnable=Warn me when I attempt to access these preferences
rulesets.warningButton=Accept the Risk and Continue
# Ruleset list
rulesets.rulesets=Rulesets
rulesets.noRulesets=No rulesets found
rulesets.noRulesetsDescr=When you save a ruleset in Tor Browser, it will show up here.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Last updated %S
rulesets.neverUpdated=Never updated, or last update failed
rulesets.enabled=Bật mở
rulesets.disabled=Tắt
# Ruleset details/edit ruleset
rulesets.edit=Chỉnh sửa
rulesets.name=Tên
rulesets.jwk=JWK
rulesets.pathPrefix=Path Prefix
rulesets.scope=Phạm vi
rulesets.enable=Enable this ruleset
rulesets.checkUpdates=Check for Updates
rulesets.jwkPlaceholder=The key used to sign this ruleset in the JWK (JSON Web Key) format
rulesets.jwkInvalid=The JWK could not be parsed, or it is not a valid key
rulesets.pathPrefixPlaceholder=URL prefix that contains the files needed by the ruleset
rulesets.pathPrefixInvalid=The path prefix is not a valid HTTP(S) URL
rulesets.scopePlaceholder=Regular expression for the scope of the rules
rulesets.scopeInvalid=The scope could not be parsed as a regular expression
rulesets.save=Lưu
rulesets.cancel=Hủy bỏ
